
/* Class = "NSTextFieldCell"; title = "Line Style"; ObjectID = "01O-Bt-lAQ"; */
"01O-Bt-lAQ.title" = "Line Style";

/* Class = "NSButton"; ibShadowedToolTip = "Callout"; ObjectID = "0qJ-Y9-oYc"; */
"0qJ-Y9-oYc.ibShadowedToolTip" = "Callout";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "21E-4U-DbM"; */
"21E-4U-DbM.title" = "Font";

/* Class = "NSButton"; ibShadowedToolTip = "Checkmark"; ObjectID = "5o2-OB-QF3"; */
"5o2-OB-QF3.ibShadowedToolTip" = "Checkmark";

/* Class = "NSButton"; ibShadowedToolTip = "1px"; ObjectID = "8SA-WS-piy"; */
"8SA-WS-piy.ibShadowedToolTip" = "1px";

/* Class = "NSButton"; ibShadowedToolTip = "12px"; ObjectID = "9cq-GK-SUv"; */
"9cq-GK-SUv.ibShadowedToolTip" = "12px";

/* Class = "NSButtonCell"; title = "LS"; ObjectID = "B33-Xb-xBh"; */
"B33-Xb-xBh.title" = "LS";

/* Class = "NSButtonCell"; title = "N"; ObjectID = "BrY-tv-goW"; */
"BrY-tv-goW.title" = "N";

/* Class = "NSButtonCell"; title = "BL"; ObjectID = "Cqk-MX-yuS"; */
"Cqk-MX-yuS.title" = "BL";

/* Class = "NSButtonCell"; alternateTitle = "rounded corners"; ObjectID = "G8o-CY-S9j"; */
"G8o-CY-S9j.alternateTitle" = "rounded corners";

/* Class = "NSButtonCell"; title = "RC"; ObjectID = "G8o-CY-S9j"; */
"G8o-CY-S9j.title" = "RC";

/* Class = "NSButton"; ibShadowedToolTip = "Text"; ObjectID = "HgT-nC-D9s"; */
"HgT-nC-D9s.ibShadowedToolTip" = "Text";

/* Class = "NSButton"; ibShadowedToolTip = "Numbered List"; ObjectID = "HxQ-dB-Jlt"; */
"HxQ-dB-Jlt.ibShadowedToolTip" = "Numbered List";

/* Class = "NSButton"; ibShadowedToolTip = "X-Mark"; ObjectID = "JAc-de-fc6"; */
"JAc-de-fc6.ibShadowedToolTip" = "X-Mark";

/* Class = "NSButton"; ibShadowedToolTip = "3px"; ObjectID = "JYM-yi-fff"; */
"JYM-yi-fff.ibShadowedToolTip" = "3px";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "OSL-wV-gY4"; */
"OSL-wV-gY4.title" = "Item 3";

/* Class = "NSButtonCell"; title = "R"; ObjectID = "OUN-9g-dKd"; */
"OUN-9g-dKd.title" = "R";

/* Class = "NSButton"; ibShadowedToolTip = "6px"; ObjectID = "QDv-Gf-Ylj"; */
"QDv-Gf-Ylj.ibShadowedToolTip" = "6px";

/* Class = "NSButton"; ibShadowedToolTip = "Star"; ObjectID = "QI2-Ea-Aqk"; */
"QI2-Ea-Aqk.ibShadowedToolTip" = "Star";

/* Class = "NSButton"; ibShadowedToolTip = "Line"; ObjectID = "SrX-TM-cdP"; */
"SrX-TM-cdP.ibShadowedToolTip" = "Line";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "TQZ-Vs-8qx"; */
"TQZ-Vs-8qx.title" = "Done";

/* Class = "NSButtonCell"; alternateTitle = "sharp corners"; ObjectID = "UEB-Lj-6Rj"; */
"UEB-Lj-6Rj.alternateTitle" = "sharp corners";

/* Class = "NSButtonCell"; title = "SC"; ObjectID = "UEB-Lj-6Rj"; */
"UEB-Lj-6Rj.title" = "SC";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "VgM-vP-Ylf"; */
"VgM-vP-Ylf.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "List Style"; ObjectID = "YMw-BA-EeZ"; */
"YMw-BA-EeZ.title" = "List Style";

/* Class = "NSButton"; ibShadowedToolTip = "Redact"; ObjectID = "Zwn-e9-JKe"; */
"Zwn-e9-JKe.ibShadowedToolTip" = "Redact";

/* Class = "NSButtonCell"; alternateTitle = "rounded corners"; ObjectID = "aBI-Vz-AMO"; */
"aBI-Vz-AMO.alternateTitle" = "rounded corners";

/* Class = "NSButtonCell"; title = "CC"; ObjectID = "aBI-Vz-AMO"; */
"aBI-Vz-AMO.title" = "CC";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "aFA-Wu-TUf"; */
"aFA-Wu-TUf.title" = "Cancel";

/* Class = "NSButton"; ibShadowedToolTip = "9px"; ObjectID = "aJO-xz-8jD"; */
"aJO-xz-8jD.ibShadowedToolTip" = "9px";

/* Class = "NSTextFieldCell"; title = "Redaction Style"; ObjectID = "aLy-st-IaV"; */
"aLy-st-IaV.title" = "Redaction Style";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aeS-Kg-ZDS"; */
"aeS-Kg-ZDS.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Line Weight"; ObjectID = "bJm-2Z-IhD"; */
"bJm-2Z-IhD.title" = "Line Weight";

/* Class = "NSButton"; ibShadowedToolTip = "Blurring is considered unsafe in terms of reversing the effect. For sensitive data, please use blocking out."; ObjectID = "cRB-fW-Q4i"; */
"cRB-fW-Q4i.ibShadowedToolTip" = "Blurring is considered unsafe in terms of reversing the effect. For sensitive data, please use blocking out.";

/* Class = "NSButton"; ibShadowedToolTip = "Select"; ObjectID = "cUy-AU-Sbr"; */
"cUy-AU-Sbr.ibShadowedToolTip" = "Select";

/* Class = "NSButton"; ibShadowedToolTip = "Rectangle"; ObjectID = "fC1-gw-zv1"; */
"fC1-gw-zv1.ibShadowedToolTip" = "Rectangle";

/* Class = "NSTextFieldCell"; title = "9999 pt"; ObjectID = "gd7-FK-rr0"; */
"gd7-FK-rr0.title" = "9999 pt";

/* Class = "NSTextFieldCell"; title = "Corner Style"; ObjectID = "i8g-wC-cvC"; */
"i8g-wC-cvC.title" = "Corner Style";

/* Class = "NSTextFieldCell"; title = "Arrow Style"; ObjectID = "iwP-JA-Ujs"; */
"iwP-JA-Ujs.title" = "Arrow Style";

/* Class = "NSButtonCell"; alternateTitle = "rounded corners"; ObjectID = "jzf-ut-GYc"; */
"jzf-ut-GYc.alternateTitle" = "rounded corners";

/* Class = "NSButtonCell"; title = "NC"; ObjectID = "jzf-ut-GYc"; */
"jzf-ut-GYc.title" = "NC";

/* Class = "NSButtonCell"; title = "Y"; ObjectID = "kBF-c1-Cj3"; */
"kBF-c1-Cj3.title" = "Y";

/* Class = "NSButton"; ibShadowedToolTip = "Circle"; ObjectID = "kFF-bb-reN"; */
"kFF-bb-reN.ibShadowedToolTip" = "Circle";

/* Class = "NSButton"; ibShadowedToolTip = "Arrow"; ObjectID = "kWL-hs-8oR"; */
"kWL-hs-8oR.ibShadowedToolTip" = "Arrow";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "nkD-OF-0PN"; */
"nkD-OF-0PN.title" = "Colour";

/* Class = "NSButtonCell"; title = "B"; ObjectID = "piO-VI-E36"; */
"piO-VI-E36.title" = "B";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rVG-O6-hj5"; */
"rVG-O6-hj5.title" = "Cancel";

/* Class = "NSButtonCell"; title = "G"; ObjectID = "usc-vp-Ttd"; */
"usc-vp-Ttd.title" = "G";

/* Class = "NSButtonCell"; title = "W"; ObjectID = "wM0-U2-Fwi"; */
"wM0-U2-Fwi.title" = "W";

/* Class = "NSButton"; ibShadowedToolTip = "Draw"; ObjectID = "xf0-BO-GfS"; */
"xf0-BO-GfS.ibShadowedToolTip" = "Draw";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "yqx-Df-J2y"; */
"yqx-Df-J2y.title" = "Done";

"GxH-do-zNK.title" = "Double-click tools or annotations with the selection tool to edit their properties.";
